PDA

View Full Version : Vista 64 bit



rwolfe
2008-05-03, 19:27
Is the SqueezeCenter not compatible with Vista 64 bit? I downloaded it, but it's asking what I want to use to open the setup file??

jaffacake
2008-05-03, 19:29
I thought it was just me...this isn't a 64-bit issue.

Try renaming the download so it's a .exe, you'll probably find it's not. I think it's a problem with the download server.

Anybody else seen this?

rwolfe
2008-05-04, 08:20
That did it. Thanks.